Subject: bug#57163: completing-read not allow cycling of the options by default

From: Michael Heerdegen <[email-masked]>
Date: Sat, 13 Aug 2022 06:52:54 +0200

uzibalqa via "Bug reports for GNU Emacs, the Swiss army knife of text
editors" <[email-masked]> writes:

> Why is it that things like completing-read not allow cycling of the
> options by default?

You mean the completion candidates?  M-<up> and M-<down> do that (by
default).

Michael.